• Friday, April 26, 2019

An XSS vulnerability in the WP Statistics plugin has been patched. Affected versions are 12.6.3 and below.

All Managed WordPress sites will be updated automatically.